@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Monda:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Monda:wght@400..700&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; 
	 font-family: "Work Sans", sans-serif;
}

.container {
	width: 100%;
	max-width: 1440px;
	margin: auto;
}

/* ===================== */
/* TOP BAR */
/* ===================== */
.top-bar {
    background: linear-gradient(to right, #C70F2D 15%, #022269 100%);
    padding: 5px 0;
}
.top-bar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 8px 0;
}

.top-left {
    font-size: 14px;
    line-height: 14px;
    display: flex;
    color: #fff;
    align-items: center;
    font-weight: 600;
}
.top-left p {
    margin-right: 5px;
}
.top-left a {
	color: #fff;
	margin-right: 7px;
	text-decoration: none;
}
.top-left a svg {
    width: 18px;
    height: 18px;
}
.top-right span {
	margin-left: 16px;
}
.top-right {
    display: flex;
    align-items: center;
}

.top-right a svg {
    width: 16px;
    height: 16px;
}
.top-right a {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    text-decoration: none;
	 display: flex;
    align-items: center;
    gap: 9px;
}

.top-right span:nth-child(1) {
	padding-right: 16px;
	border-right: 1px solid #fff;
}

/* ===================== */
/* MAIN HEADER */
/* ===================== */
.main-header {
	background: #fff;
	border-bottom: 1px solid #eee;
	position: relative;
	position: sticky;
    top: 0;
    vertical-align: top;
    z-index: 99;
}
.main-header .logo img, .contact-row .left-col img {
    width: 100%;
}
.header-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 0;
}

/* LOGO */
/* .logo img {
	max-height: 65px;
} */

/* ===================== */
/* NAVIGATION */
/* ===================== */
nav.nav-menu {
	margin-left: auto;
	margin-right: 30px;
}

.nav-menu ul {
	list-style: none;
	display: flex;
	gap: 30px;
}
.nav-menu ul li a.active{
    color: #DB0C1B; 
    font-weight: 700;
}
.nav-menu ul li a {
    text-decoration: none;
    color: #1E1E1E;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
}
.nav-menu ul li a i {
	font-size: 12px;
}

/* ===================== */
/* SUB MENU */
/* ===================== */
.has-submenu {
	position: relative;
}

ul.submenu {
	display: none;
}

.submenu {
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	min-width: 220px;
	list-style: none;
	padding: 10px 0;
	border-radius: 6px;
	box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
}

.submenu li a {
	display: block;
	padding: 10px 18px;
	color: #000;
	text-decoration: none;
	font-size: 14px;
}

.submenu li a:hover {
	background: #f5f5f5;
	color: #c8102e;
}

/* Desktop hover */
.has-submenu:hover .submenu {
	display: block;
}

/* ===================== */
/* BUTTON */
/* ===================== */
a.btn-primary {
    background: #022269;
    border-radius: 80px;
    border: 1px solid #022269;
    color: #fff;
    transition: 0.3s ease-in-out;
    display: inline-block;
    padding: 13px 28px;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    gap: 12px;
    align-items: center;
}
a.btn-primary:hover {
	background: #0b3185;
	transition: 0.3s ease-in;
}

a.btn-primary svg {
	background: #fff;
	padding: 5px;
	border-radius: 50%;
	width: 19px;
	height: 19px;
}

/* ===================== */
/* HAMBURGER */
/* ===================== */
.menu-toggle {
	width: 30px;
	height: 22px;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.menu-toggle span {
	height: 3px;
	width: 100%;
	background: #000;
	border-radius: 3px;
	transition: all 0.4s ease;
}

/* Cross animation */
.menu-toggle.active span:nth-child(1) {
	transform: rotate(45deg) translate(5px, 5px);
}

.menu-toggle.active span:nth-child(2) {
	opacity: 0;
}

.menu-toggle.active span:nth-child(3) {
	transform: rotate(-45deg) translate(6px, -6px);
}



/* hero section */
.hero {
    background-image: url('../images/hero.png');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 60px 0;
    color: #fff;
    margin: 0 20px;
    border-radius: 30px;
}

.hero-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 50px;
    overflow: hidden;
}
.hero-content h1 {
    font-size: 58px;
    line-height: 68px;
    font-weight: 700;
    margin-bottom: 20px;
	color: #fff;
}
.hero-content h1 span{
    color: #C7102D;
}
.hero-points {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 25px;
    font-weight: 400;
    list-style: none;
    padding: 0;
    /* max-width: 78%; */
}
.hero-points li{
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 2px;
    font-weight: 400;
    color: #fff;
    display: flex;
    align-items: baseline;
    gap: 9px;
	font-weight: 600;
}
.hero-content p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #fff;
	margin-bottom: 25px;
    padding: 0;
    max-width: 78%;
}
.hero-content {
    flex: 1.2;
}
.hero-actions {
    margin: 20px 0 0 0;
    transition: 0.4s ease;
    width: fit-content;
}
.hero-actions:hover {
    transform: translateY(-5px);
}
.hero-actions a.btn-primary {
    background: #C70F2D;
    font-size: 20px;
    border-color: #C70F2D;
}
.right-banner-col {
    width: 38%;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    border-left: 6px solid #022269;
    box-shadow: 0 0 25px 0 rgba(71, 69, 69, 0.05);
}
.right-banner-col h2 {
    font-size: 26px;
    font-weight: 700;
    font-family: "Plus Jakarta Sans", sans-serif;
    line-height: 46px;
    color: #1E1E1E;
}
span.diffrent-color {
    color: #C70F2D;
}
.right-banner-col p {
    font-size: 14px;
    font-weight: 400;
	font-family: "Plus Jakarta Sans", sans-serif;
    color: #000000;
    margin-bottom: 0;
}
.form-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.right-banner-col label {
    font-size: 14px;
    font-weight: 600;
	font-family: "Plus Jakarta Sans", sans-serif;
	color: #1E1E1E;
    display: block;
    margin: 18px 0 5px 0;
}
.right-banner-col textarea {
    width: 100%;
    border: 1px solid #D4D4D4;
	font-family: "Plus Jakarta Sans", sans-serif;
    border-radius: 5px;
    padding: 11px;
    height: 70px;
}
label.upload-label {
    border: 2px dashed #DB0C1B40;
    padding: 13px;
    border-radius: 5px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    display: flex;
    cursor: pointer;
    align-items: center;
	font-family: "Plus Jakarta Sans", sans-serif;
    gap: 10px;
    justify-content: center;
    color: #C70F2D;
}
.form-flex input {
    width: 100%;
    border: 1px solid #D4D4D4;
	font-family: "Plus Jakarta Sans", sans-serif;
    border-radius: 5px;
    padding: 13px;
}
.form-flex .form-field {
    width: 48%;
}
label.upload-label p {
    margin: 0 !important;
}
.form-submit {
    margin-top: 22px;
}
.form-submit button {
    background: unset;
    color: #C70F2D;
    padding: 7px 7px 7px 19px !important;
    border-radius: 100px;
    display: flex;
    width: fit-content;
    text-decoration: none;
	font-family: "Plus Jakarta Sans", sans-serif;
    border: 1px solid #C70F2D;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
	margin-top: 20px;
    position: relative;
    overflow: hidden;
    transition: color 0.3s ease;
    z-index: 1;
    cursor: pointer;
}
.get-a-quate::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #C70F2D;
    transition: width 0.3s ease;
    z-index: -1;
}
.get-a-quate:hover::before {
    width: 100%;
}
.get-a-quate:hover {
    color: #fff;
    border: 1px solid #C70F2D;
}
.get-a-quate:hover path {
    fill: #1E1E1E;
    transition: 0.5s;
}
.get-a-quate:hover ellipse {
    fill: #fff;
    transition: 0.5s;
}
.get-a-quate svg {
    width: 34px;
    height: 34px;
    margin-left: 12px;
    transition: 0.5s;
}
label.upload-label img {
    width: 16px;
}



/* about section */

section.about {
    background: #fff;
    padding: 70px 0;
}
.about-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 80px;
    width: 1340px;
    max-width: 100%;
    margin: 0 auto;
}
.about-flex>div {
    width: calc(50% - 40px);
}
.about-left img {
    width: 100%;
}
h2.custom-heading {
    font-size: 36px;
    line-height: 46px;
    font-weight: 600;
    color: #000;
    margin-bottom: 12px;
}
p.custom-para {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #1E1E1E;
}
ul.icon-box {
    list-style: none;
}
ul.icon-box li {
    display: flex;
    gap: 10px;
    margin-top: 15px;
}
.about-right h3 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    margin: 15px 0 20px 0;
    color: #1E1E1E;
}
.hero-actions a.btn-primary.blue {
    background: #022269;
    border-color: #022269;
}
ul.icon-box li h5 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    color: #1E1E1E;
    margin-bottom: 12px;
}


/* service section */
.services-section{
    padding:60px 20px;
    background-image: url('../images/legal_bg.png');
}

.service-main {
    max-width: 100%;
    width: 1100px;
    margin: auto;
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
}
.service-card{
    background:#fff;
    padding:30px;
    border-radius:20px;
    display:flex;
    flex-direction:column;
    gap:15px;
    box-shadow:0 8px 20px rgba(0,0,0,0.1);
    transition:0.3s;
}

.service-card:hover{
    transform:translateY(-5px);
}
section.services-section h2.custom-heading, section.services-section p.custom-para, .call-action h2, .call-action p {
    color: #fff;
    text-align: center;
}
section.services-section .icon {
    width: 50px;
    height: 50px;
    background: #F2F4F7;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}
section.services-section .icon img{
    width:25px;
}

.service-card h3, .legal-card h3 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    color: #1E1E1E;
}

.service-card p, .legal-card p {
    font-size: 16px;
    line-height: 28px;
    color: #1E1E1E;
    font-weight: 400;
}

.hero-actions.center {
    text-align: center;
    margin: 40px auto 0;
}

/* call to action */

section.call-action {
    padding: 60px 0;
    background-image: url('../images/action.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
section.call-action.service {
    background-image: url('../images/service/action2.png');
}
.hero-actions.call-btn.center {
    margin-top: 20px;
}
section.call-action p {
    width: 46%;
    margin: 0 auto;
}



/* box section */
.legal-documents {
    padding: 70px 20px;
    background: #fff;
}
.legal-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
    max-width: 100%;
    width: 1250px;
    margin: 0 auto;
}

.legal-card {
    background: #fff;
    padding: 20px;
    border-radius: 24px;
    border: 1px solid #D3D3D3;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.legal-card:hover{
transform:translateY(-6px);
box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

.legal-card .icon{
width:50px;
height:50px;
background:#f1f1f1;
display:flex;
align-items:center;
justify-content:center;
border-radius:10px;
}

.legal-card .icon img{
width:36px;
}

.legal-card ul{
list-style:none;
padding:0;
margin:0;
}
.legal-card ul li {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #1E1E1E;
}
.legal-card ul li img {
    transform: translate(0px, 5px);
}

section.legal-documents h2, 
section.legal-documents p.custom-para, .words-section h2, .words-section p.custom-para {
    text-align: center;
}
section.legal-documents p.custom-para {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 30px;
}


/* language section */
.languages-section{
background-image: url('../images/hero2.png');
background-repeat: no-repeat;
background-size: cover;
color:#fff;
}
.languages-section.service{
background-image: url('../images/service/hero3.png');
}
.languages-wrapper{
display:flex;
align-items:center;
}

.languages-left {
    width: 44%;
    padding: 80px 0;
}

.languages-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin: 30px 0 40px 0;
}
section.languages-section h2 {
    margin-bottom: 20px;
}
.lang-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding: 18px 0 18px 35px;
    border-right: 1px solid rgba(255,255,255,0.2);
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.languages-grid div:nth-child(3), .languages-grid div:nth-child(6) {
    border-right: 0;
}
.languages-grid div:nth-child(7), .languages-grid div:nth-child(8) {
    border-bottom: 0;
}
.languages-grid div:nth-child(1), .languages-grid div:nth-child(4), .languages-grid div:nth-child(7) {
    padding-left: 0;
}
.languages-right{
width:50%;
min-height:450px;
background:url("team.jpg") center/cover no-repeat;
}
.languages-left h2, .languages-left p {
    color: #fff;
}
p.custom-para.highlighted {
    background: #F2F2F2;
    padding: 10px;
    border-radius: 12px;
    font-weight: 500;
    width: 74%;
    margin: 30px 0;
}
section.about.security ul.icon-box li {
    font-weight: 500;
    align-items: center;
}
section.about.security ul.icon-box li img {
    background: #F7F7F7;
    padding: 10px;
    border-radius: 10px;
}


/* The Best of Both Worlds */

.words-section .about-flex {
    width: 100%;
}
.words-section {
    background: #F7F7F7 !important;
}
.words-section p.custom-para {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.feature-item {
    display: flex;
    gap: 20px;
    margin-bottom: 36px;
    align-items: baseline;
}
.feature-item .number {
    font-size: 34px;
    font-weight: 600;
    color: #C70F2D;
    position: relative;
    z-index: 9999;
}
.feature-item .number:after {
    background: #F0D4D9;
    content: "";
    display: block;
    z-index: -1;
    position: absolute;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    top: 7px;
    left: -7px;
}
.feature-content h3 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 0;
}

.feature-content p {
    color: #1E1E1E;
    line-height: 28px;
    font-size: 16px;
    font-weight: 400;
}




/* slider section */
.testimonial-section {
    padding: 60px 20px 120px;
    background: #fff;
    text-align: center;
}

.title{
font-size:32px;
margin-bottom:40px;
}
.testimonial-card {
    background: #fff;
    border: 1px solid #D4D4D4;
    border-radius: 16px;
    padding: 30px;
    margin: 0 15px;
    text-align: left;
}

.quote{
font-size:40px;
color:#0d2c6c;
margin-bottom:10px;
}

.testimonial-card p {
    font-size: 16px;
    line-height: 30px;
    color: #1E1E1E;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'Plus Jakarta Sans';
}
.testimonial-card h4 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 3px;
    font-weight: 700;
    color: #1E1E1E;
    font-family: 'Plus Jakarta Sans';
}

.testimonial-card span {
    font-size: 14px;
    line-height: 14px;
    color: #686868;
    font-weight: 400;
    font-family: 'Plus Jakarta Sans';
}
/* arrows */

.slick-prev,
.slick-next{
width:40px;
height:40px;
background:#e9edf5;
border-radius:8px;
}

.slick-next{
background:#022269;
}
 .slick-prev:before {
    left: 10px;
    
}
.slick-prev:before, .slick-next:before {
    content: "" !important;
    position: absolute;
    background-image: url('../images/slide-arrow.svg');
    width: 18px;
    height: 13px;
    background-position: center center;
    top: 14px;
    opacity: 1;
}
.slick-next:before {
    right: 10px;
    transform: rotate(180deg);
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: #fff!important;
    outline: none;
    fill: #fff;
    background: #022269;
}
/* dots */

.slick-dots li button:before {
    font-size: 7px;
    color: #bbb;
    width: 18px;
    height: 18px;
}

.slick-dots li.slick-active button:before {
    color: #0d2c6c;
    border: 1px solid #0d2c6c;
    border-radius: 50%;
}
.testimonial-slider {
    max-width: 1240px;
    margin: 0 auto;
}
.testimonial-section .slick-prev, .blog-section .slick-prev {
    left: -40px !important;
}
.testimonial-section .slick-next, .blog-section .slick-next {
    right: -40px !important;
}
.testimonial-section ul.slick-dots {
    bottom: -60px;
}
.testimonial-section h2.custom-heading {
    margin-bottom: 30px;
}



/* ================= FAQ ================= */
section.faq-section .container {
    padding: 70px 20px;
    background: #F7F7F7;
    border-radius: 71px;
}
section.faq-section.service .container {
    padding: 70px 20px;
    background: #F7F7F7;
    border-radius: 71px;
    margin-bottom: 70px;
}
section.faq-section.service {
    background: unset;
    padding: 0;
    border: 0;
}
section.faq-section.faq_service {
    padding: 0;
    padding-bottom: 70px;
}
section.faq-section.faq_service .container {
    padding: 70px 20px;
    background: #F7F7F7;
    border-radius: 71px;
}

.faq-wrapper {
    width: 975px;
    margin: 0 auto;
}
.faq-item {
    background: #FFFFFF;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 0 8px #e5e5e5;
}
.faq-item:not(:last-child) {
    margin-bottom: 20px;
}
.faq-question {
    font-size: 20px;
    line-height: 28px;
    color: #1E1E1E;
    font-weight: 500;
    cursor: pointer;
    position: relative;
    padding-right: 40px;
}
section.faq-section h2, section.blog-section h2{
    text-align: center;
    margin-bottom: 35px;
}
.faq-question::after {
    content: "";
    position: absolute;
    background-image: url('../images/chever.svg');
    right: 0;
    background-color: #022269;
    padding: 11.2px 9px;
    background-position: center center;
    top: 0px;
    z-index: 999999;
    width: 10.03px;
    border-radius: 4px;
    background-repeat: no-repeat;
    height: 5.75px;
    color: #CE1126;
    transition: 0.3s;
}

.faq-item.active .faq-question::after {
    transform: rotate(180deg);
}
.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    margin-top: 10px;
    color: #1E1E1E;
}

.faq-item.active .faq-answer{
max-height:300px;
}


/* blog section */
section.blog-section {
    padding: 50px 0 70px 0;
}
.testimonial-slider.blog-slider {
    max-width: 1440px;
    margin: 0 auto;
}
.blog-box {
    text-align: left;
    margin: 0 15px;
    box-shadow: 0 0 8px #dddddd;
    border-radius: 22px;
}

.blog-box img {
    width: 100%;
}
.blog-box img.arrow {
    width: auto;
}
.blog-box .content-box {
    padding: 20px 20px 27px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
section.blog-section .slick-track {
    padding-bottom: 30px;
}
.blog-box h3 {
    font-size: 20px;
    line-height: 28px;
    color: #1E1E1E;
    font-weight: 600;
}
.blog-box p {
    font-size: 16px;
    line-height: 28px;
    color: #1E1E1E;
    font-weight: 400;
}
.blog-btn a {
    font-size: 14px;
    line-height: 16px;
    color: #022269;
    font-weight: 500;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 8px;
}




/* contract service page */
section.hero.contract-service {
    background-image: url('../images/service/contratc-bg.png');
    min-height: 800px;
}
section.hero.contract-service h1 {
    line-height: 64px;
    font-family: 'Plus Jakarta Sans';
}
section.hero.contract-service .hero-points li {
    line-height: 2.2;
}
section.hero.contract-service .hero-content p {
    width: 63%;
    margin-bottom: 12px;
}
/* faq rotate section */
section.services_section {
    background: #fff;
    padding: 50px 0 100px;
}
section.services_section .content p {
    width: 43%;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}
section.services_section .content h2 {
    width: 34%;
}
section.services_section .content {
    display: flex;
    justify-content: space-between;
    padding: 20px 0 40px;
    gap: 20px 80px;
    align-items: center;
}
.services_section .service_panel.active {
    -webkit-box-flex: 9;
    -ms-flex: 5;
    flex: 9;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 40px;
    align-items: flex-end;
    padding: 40px;
    border: none;
    margin-left: 0;
}
.service_panel.serv_one.active {
    background-image: url('../images/service/agreement1.png') !important;
    margin: 0 !important;
}
.service_panel.serv_two.active{
    background-image: url('../images/service/agreement2.png') !important;
}
.service_panel.serv_three.active{
    background-image: url('../images/service/agreement3.png') !important;
}
.service_panel.serv_four.active{
    background-image: url('../images/service/agreement4.png') !important;
}
.service_panel.serv_five.active{
    background-image: url('../images/service/agreement5.png') !important;
}
/* PANELS WRAPPER */

.services_wrapper {
    display: flex;
    height: 560px;
    flex: 1;
}


/* PANEL */

.service_panel {
    flex: 1;
    min-width: 80px;
    background-image: revert !important;
    overflow: hidden;
    position: relative;
    transition: all 0.5s ease;
    cursor: pointer;
    border-right: 1px solid #cfd8dc;
    display: flex;
    align-items: end;
    justify-content: center;
    min-height: 586px;
    /* margin-left: 40px; */
}


/* EXPANDED PANEL */

.service_panel.active {
    flex: 5;
    margin-left: 40px !important;
}

.service_panel:hover {
    flex: 5;
}


/* IMAGE */

.service_panel .panel-inner {
    position: absolute;
    inset: 0;
    width: 90%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 0.4s ease;
    border-radius: 30px;
    margin: auto;
}

.service_panel:hover .panel_img,
.service_panel.active .panel_img {
    opacity: 1;
}


/* TITLE */

.services_section .service_panel .panel_title {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    font-size: 30px;
    line-height: 46px;
    font-weight: 500;
    color: #B4B4B4;
    text-align: center;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 2;
    margin-top: auto;
    color: #BABABA;
}
.services_section .service_panel.active .panel_title {
    display: none;
}
.services_section .service_panel.active .panel-inner {
    opacity: 1;
}
.services_section .service_panel.active .panel-inner {
    opacity: 1;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: end;
}


/* ARROW */
ul.panel_list.hero-points li img {
    transform: translateY(4px);
}
.service_panel .arrow {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.service_panel:hover .arrow,
.service_panel.active .arrow {
    display: none;
}
.panel-content h3 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    color: #fff;
}
.services_section .service_panel .arrow {
    position: absolute;
    top: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 2;
}
.panel-content p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #fff;
    width: 90%;
    padding: 10px 0;
}
ul.panel_list.hero-points {
    gap: 20px;
    column-count: 2;
}
ul.panel_list.hero-points li {
    font-weight: 500;
    line-height: 2.1;
}


/* about service */
.services-section.section_abt h2, .services-section.section_abt p{
text-align: left !important;
}
.section_abt .about-flex {
    width: 1200px;
}
.service-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0 50px 0;
    align-items: center;
}

.service-content h2 {
    width: 36%;
}

.service-content p.custom-para {
    width: 36%;
}



/* box workflow section */
.workflow_section{
padding:80px 0;
background:#fff;
text-align:center;
}

.workflow_title{
font-size:32px;
margin-bottom:10px;
}

.workflow_desc{
max-width:600px;
margin:0 auto 50px;
color:#555;
}

.icon-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 48px 80px;
}

.icon-boxes .icon-box {
    max-width: 100%;
    width: calc(22% - 28px);
    position: relative;
    border: 4.43px solid #022269;
    border-radius: 12px;
    padding: 10px;
}
.icon-boxes .icon-box:before {
    position: absolute;
    content: "";
    background-image: url('../images/rightnw.svg');
    width: 70px;
    height: 33px;
    background-size: 100%;
    background-repeat: no-repeat;
    right: -67.2px;
    top: 97px;
}
.icon-boxes .icon-box:nth-child(6):before, .icon-boxes .icon-box:nth-child(7):before, .icon-boxes .icon-box:nth-child(8):before {
 background-image: url('../images/leftnw.svg');
 left: -66.2px;
}
.icon-boxes .icon-box:nth-child(4):before {
    background-image: url('../images/bottomline.svg');
    left: 49%;
    width: 27px;
    height: 57px;
    bottom: -57px;
    top: auto;
}
.icon-boxes .icon-box:nth-child(5):before {
    display: none;
}
.icon-boxes .icon-box .icon-box-inner {
    background: #F1F2F2;
    padding: 12px;
    min-height: 278px;
}
.icon-box-inner img {
    background: #E5E7EB;
    padding: 12px;
    border-radius: 6px;
}
/* CARD */

.workflow_card {
    /* background-image: url('../images/service/right-arrow-bg.png');
    padding: 55px 87px 55px 25px; */
    /* background-size: 100%; */
    text-align: left;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    /* background-repeat: no-repeat;
    background-position: center; */
}

.workflow_card h4 {
    margin-bottom: 12px;
    margin-top: 12px;
    font-size: 21px;
    line-height: 27px;
    font-weight: 600;
    color: #1E1E1E;
}
.workflow_card p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #1E1E1E;
}

/* ARROWS */

.workflow_arrow{
width:40px;
height:2px;
background:#1d3c7b;
position:relative;
}

.workflow_arrow.right::after{
content:"";
position:absolute;
right:-6px;
top:-4px;
border-left:8px solid #1d3c7b;
border-top:5px solid transparent;
border-bottom:5px solid transparent;
}

.workflow_arrow.left::after{
content:"";
position:absolute;
left:-6px;
top:-4px;
border-right:8px solid #1d3c7b;
border-top:5px solid transparent;
border-bottom:5px solid transparent;
}

/* DOWN CONNECTOR */

.workflow_down{
width:3px;
height:40px;
background:#1d3c7b;
margin:auto;
grid-column:7;
}


/* Breadcrumb */
section.breadcrumbs_sec {
    margin: 30px 0 0 0;
}
.breadcrumbs_sec .breadcrumb {
    font-size: 14px;
    margin-bottom: 0;
}
.breadcrumb {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
}
.breadcrumbs_sec .breadcrumb .breadcrumb-item.active {
    color: #1E1E1E !important;
}
.breadcrumbs_sec .breadcrumb .breadcrumb-item a, .breadcrumbs_sec .breadcrumb .breadcrumb-item.active {
    color: #C70F2D;
    font-size: 14px;
    line-height: 23px;
    font-weight: 500;
    text-decoration: none;
}
.breadcrumbs_sec .breadcrumb .breadcrumb-item+.breadcrumb-item:before {
    content: "/";
    padding: 0 6px;
    color: #1E1E1E;
}
/* Blog Page */
section.hero.blog {
    background-image: url('../images/blog/blog_bg.png');
    text-align: center;
    min-height: 400px;
}
section.hero.blog h1 {
    font-size: 58px;
    line-height: 64px;
    color: #fff;
    font-weight: 700;
    font-family: "Plus Jakarta Sans", sans-serif;
}
.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px;
}

/* Card */
.blog-card {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    transition: 0.3s;
    box-shadow: 0 0 14px #e1e1e1;
}

.blog-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.blog-card img {
  width: 100%;
}
.blog-content .date img, .blog-content a img {
    width: auto;
    height: auto;
}
/* Content */
.blog-content {
    padding: 20px;
    text-align: left;
}
.blog-content .date {
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    color: #828282;
    display: flex;
    align-items: end;
    margin-bottom: 10px;
    justify-content: flex-start;
    gap: 6px;
}
.blog-content h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #1E1E1E;
    text-align: left;
    margin-bottom: 10px;
}
.blog-content p {
    font-size: 16px;
    line-height: 28px;
    color: #1E1E1E;
    font-weight: 400;
    text-align: left;
    margin-bottom: 15px;
}

.blog-content a {
    font-size: 14px;
    line-height: 16px;
    color: #022269;
    text-decoration: none;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 6px;
}
/* Pagination */
.pagination {
    text-align: center;
    margin-top: 58px;
}

.pagination span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    margin: 0 5px;
    border-radius: 8px;
    background: transparent;
    color: #212B36;
    cursor: pointer;
    font-family: 'Plus Jakarta Sans';
    line-height: 20px;
    font-weight: 700;
    transition: 0.3s;
    border: 1px solid #DFE3E8;
    border-radius: 4px;
}
/* Active Page */
.pagination .active {
    border: 1px solid #022269;
    background: #fff;
    color: #022269;
    font-weight: 400;
}
/* Arrow Buttons */
.pagination .arrow {
  font-size: 18px;
  font-weight: bold;
}

/* Disabled Arrow */
.pagination .disabled {
  opacity: 0.4;
  cursor: not-allowed;
}

/* Hover */
.pagination span:hover:not(.active):not(.disabled) {
  background: #e0e0e0;
}


/* blog detail page */

section.detail_blog_sec {
    padding: 40px 0 60px 0;
}
.detail_blog_sec .detail_blog_sidebar {
    display: flex;
    align-items: start;
    gap: 90px;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: space-between;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog {
    width: 67%;
}
.blog_sidebar {
    width: 26%;
    position: sticky;
    vertical-align: top;
    top: 0;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog .main_img {
    margin-bottom: 30px;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog .main_img img {
    width: 100%;
    height: 491px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 12px;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog h3 {
    font-size: 18px;
    color: #1E1E1E;
    line-height: 26px;
    font-weight: 600;
    font-family: 'Plus Jakarta Sans';
}
.blog_sidebar h3 {
    font-size: 26px;
    line-height: 36px;
    color: #1E1E1E;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'Plus Jakarta Sans';
}
.detail_blog p {
    font-size: 16px;
    line-height: 28px;
    color: #1E1E1E;
    font-weight: 400;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar h1 {
    margin-bottom: 24px;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .search-box input {
    width: 100%;
    height: 44px;
    padding: 0 40px 0 12px;
    border-radius: 999px;
    border: none;
    background: transparent;
    outline: none;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .toc-dropdown .toc-btn {
    width: 100%;
    height: 55px;
    padding: 0px 16px;
    border-radius: 10px;
    background: transparent;
    font-size: 20px;
    font-weight: 600;
    line-height: 36px;
    border: 1px solid #C3C3C3;
    color: #1E1E1E;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    font-family: 'Plus Jakarta Sans';
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .side_blogs .side_blog {
    display: flex;
    align-items: center;
    gap: 18px;
    text-decoration: none;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .side_blogs .side_blog>div h5 {
    font-size: 20px;
    color: #000000;
    font-weight: 600;
    line-height: 31px;
    font-family: 'Plus Jakarta Sans';
}
.detail_blog h4 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    font-family: 'Plus Jakarta Sans';
    margin-top: 24px;
    color: #1E1E1E;
}
.detail_blog h6 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    margin-top: 24px;
    color: #1E1E1E;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .side_blogs .side_blog>div .read_btn {
    font-size: 17px;
    color: #CE1126;
    position: relative;
    text-align: center;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    display: block;
    width: fit-content;
    cursor: pointer;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .side_blogs {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .toc-dropdown {
    position: relative;
    border-radius: 8px;
    margin: 25px 0 25px 0;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .toc-dropdown:hover .toc-list {
    display: block;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .toc-dropdown .toc-list {
    position: absolute;
    padding: 8px 0;
    list-style: none;
    background: #fff;
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 20px rgba(0,0,0,0.08);
    box-shadow: 0 8px 20px rgba(0,0,0,0.08);
    display: none;
    top: 100%;
    left: 0;
    width: 100%;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .toc-dropdown .toc-list li a {
    display: block;
    padding: 10px 16px;
    color: #1f1f1f;
    font-size: 14px;
    text-decoration: none;
}
.blog-side-main {
    border: 1px solid #C3C3C3;
    border-radius: 10px;
    padding: 30px 22px;
}
.side_blogs .side_blog:not(:last-child) {
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-bottom: 0;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .search-box {
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background-color: transparent;
    border-radius: 10px;
    padding: 3px 6px;
    margin-bottom: 0;
    border: 1px solid #C3C3C3;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .search-box .search-btn {
    width: 45px;
    height: 42px;
    border-radius: 8px;
    background: #C70F2D;
    border: none;
    cursor: pointer;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.blog_form_sec .footer-col.col4 ul li a, .contact-row .footer-col.col4 ul li a {
    color: #000;
    font-size: 18px;
    line-height: 27px;
}
.blog_form_sec .footer-col.contact.col4 li a img, .contact-row .footer-col.contact.col4 li a img, .footer-col ul li a:hover img {
    filter: brightness(0) saturate(100%) invert(14%) sepia(92%) saturate(4110%) hue-rotate(340deg) brightness(92%) contrast(98%);
}

.blog_form_sec .hero-form {
    box-shadow: 0 25px 60px rgb(0 0 0 / 9%);
	width: auto;
	padding: 20px;
}
.blog_form_sec label {
    font-size: 12px;
    line-height: 28px;
}
.blog_form_sec .upload-box {
    font-size: 12px;
}
.blog_form_sec .footer-col ul li {
    margin-bottom: 14px;
}
.blog_form_sec {
    margin-top: 30px;
}
.detail_blog p.border-top {
    border-top: 1px solid #dedede;
    padding-top: 18px;
}
.detail_blog p.mt {
    margin-top: 20px;
}
.detail_blog h3.mt {
    margin-top: 30px;
}
.detail_blog ul {
    padding: 20px 0 0 0;
    line-height: 30px;
}
.detail_blog h1 {
    font-size: 36px;
    line-height: 46px;
    color: #1E1E1E;
    font-weight: 700;
    font-family: 'Plus Jakarta Sans';
}
.user-time {
    display: flex;
    gap: 20px;
    margin: 20px 0 30px 0;
    padding: 0;
}
.detail_blog ul.hero-points li {
    color: #1E1E1E;
    font-weight: 400;
    align-items: center;
}

/* contact page */
section.hero.blog.contact {
    background-image: url('../images/contact/contact-bg.png');
}
.contact-row {
    display: flex;
    flex-wrap: wrap;
    gap: 70px;
    justify-content: space-between;
    margin: 50px 0 70px 0;
}
.contact-row .right-banner-col {
    width: 45%;
}
.contact-row .left-col {
    width: 50%;
}
/* footer section */

footer.footer-section {
    background: #1E1E1E;
}
.footer-main {
    display: inline-flex;
    gap: 40px;
    flex-wrap: wrap;
    padding: 60px 0;
}
.footer-col .logo {
    margin-bottom: 20px;
}
.footer-col.brand.col1 {
    width: 20%;
}

.footer-col.col2 {
    width: 15%;
}
.footer-col.col3 {
    width: 35%;
}
.footer-col.contact.col4 {
    width: 21%;
}
.footer-col h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 18px;
    font-weight: 600;
    color: #fff;
}
.social h4 {
    margin-bottom: 10px;
}
.footer-col.col3 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 40px;
}
.footer-col.col3 ul li {
    max-width: 100%;
    width: 40%;
}
.footer-col ul li a {
    color: #cfd6df;
    text-decoration: none;
    transition: 0.3s;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    font-weight: 400;
}
.footer-col ul {
    list-style: none;
    padding: 0;
}
.footer-col ul li {
    margin-bottom: 10px;
}
.footer-col.col4 ul li a {
    display: flex;
    align-items: baseline;
    gap: 14px;
}
.footer-col.contact.col4 li a img {
    height: 20px;
    width: 20px;
    transform: translateY(5px);
}
.footer-col.brand.col1 p {
    font-size: 15px;
    line-height: 27px;
    color: #fff;
    font-weight: 400;
    width: 80%;
}
.footer-bottom {
    border-top: 1px solid #595959;
    text-align: center;
    padding: 18px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
}
.footer-social {
    display: flex;
    gap: 12px;
}
.footer-section img {
    max-width: 100%;
}
.contact-row textarea {
    height: 100px;
}
@media (max-width: 767px) {
.blog-grid {
    grid-template-columns: 1fr !important;
    gap: 30px;
}
  section.hero.blog {
    min-height: 300px;
}
.footer-col.brand.col1, 
.footer-col.col2, 
.footer-col.col3, 
.footer-col.contact.col4, 
.right-banner-col, 
.form-flex .form-field, 
.about-flex>div, 
section.call-action p, 
section.legal-documents p.custom-para, 
.languages-left, 
.words-section p.custom-para, 
.faq-wrapper, 
section.hero.contract-service .hero-content p, 
.service-content h2, 
.service-content p.custom-para, 
.icon-boxes .icon-box, 
p.custom-para.highlighted, 
 .blog_sidebar, 
 .detail_blog_sec 
 .detail_blog_sidebar .detail_blog, 
 .contact-row .left-col, 
 .contact-row .right-banner-col {
    width: 100%;
}
br{
    display: none;
}
.hero-content br {
    display: block;
}
.header-btn {
    display: none;
}
.top-right span:nth-child(1) {
    padding-right: 10px;
}
.top-right span:nth-child(2) {
    margin-left: 10px;
}
.top-right span {
    margin-left: 0;
}
.top-right a {
    font-size: 12px;
}
.top-bar .container {
    gap: 16px;
}
header.main-header .logo {
    width: 50%;
}
.hero-content h1 {
    font-size: 40px;
    line-height: 50px !important;
}
.hero-content p {
    max-width: 100%;
}
.service-main, .legal-grid{
    grid-template-columns: repeat(1,1fr) !important;
}
.about-flex.col-rev {
    flex-direction: column-reverse;
    gap: 20px;
}
h2.custom-heading {
    font-size: 30px;
    line-height: 38px;
}
.languages-grid {
    grid-template-columns: repeat(2,1fr);
}
.languages-grid div:nth-child(2), .languages-grid div:nth-child(4), .languages-grid div:nth-child(8) {
    border-right: 0;
}
.languages-grid div:nth-child(3) {
    border-right: 1px solid rgba(255, 255, 255, 0.2) !important;
}
.languages-grid div:nth-child(4) {
    padding: 18px 0 18px 35px;
}
.languages-grid div:nth-child(3), .languages-grid div:nth-child(5) {
    padding: 18px 35px 18px 0;
}
.languages-right {
    width: 0;
}
.about-flex {
    gap: 20px;
}
.testimonial-section .slick-next, .blog-section .slick-next {
    right: -14px !important;
}
.testimonial-section .slick-prev, .blog-section .slick-prev {
    left: -14px !important;
    z-index: 99;
}
section.blog-section, .testimonial-section {
    padding: 50px 0 70px 0;
}
.legal-documents, section.about, section.services_section {
    padding: 50px 20px;
}
.main-header .logo img {
    width: auto;
}

    .services_wrapper {
        flex-direction: column;
        height: auto;
        gap: 15px;
    }

.service_panel {
    min-width: 100%;
    min-height: auto;
    flex: unset;
    border-right: none;
    border-radius: 20px;
    padding: 20px;
    justify-content: flex-start;
}

    .service_panel.active {
        margin-left: 0 !important;
        flex: unset;
    }

    /* remove vertical text */
    .services_section .service_panel .panel_title {
        writing-mode: initial;
        transform: none;
        font-size: 18px;
        line-height: 24px;
        text-align: left;
        color: #000;
    }

    /* show title always */
    .services_section .service_panel.active .panel_title {
        /* display: block; */
        margin-bottom: 10px;
    }
.services_section .service_panel .arrow {
    left: auto;
    right: 0;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}
.services_section .service_panel .arrow img {
    transform: rotate(-90deg);
    width: 24px;
}
    /* content */
    .service_panel .panel-inner {
        position: relative;
        opacity: 1;
        width: 100%;
        height: auto;
        margin-top: 10px;
        display: none;
    }

    .service_panel.active .panel-inner {
        display: block;
    }

    /* text fix */
    .panel-content h3 {
        font-size: 22px;
    }

    .panel-content p {
        width: 100%;
        font-size: 14px;
    }

    ul.panel_list.hero-points {
        column-count: 1;
    }

    /* arrow adjust */
    .service_panel .arrow {
        top: 15px;
        right: 15px;
        left: auto;
        transform: none;
    }
    .service-content {
    padding-bottom: 20px;
    padding-top: 0;
}
section.hero.contract-service .right-banner-col {
    display: none;
}
.icon-boxes .icon-box:before{
    background-image: url('../images/bottomline.svg') !important;
    left: 49% !important;
    width: 27px !important;
    height: 57px !important;
    bottom: -57px !important;
    top: auto !important;
}
.icon-boxes .icon-box:nth-child(5):before {
    display: block;
}
.icon-boxes .icon-box:nth-child(8):before {
    display: none;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog .main_img img {
    height: 300px;
}
.detail_blog h1 {
    font-size: 30px;
    line-height: 40px;
}
.detail_blog h4 {
    font-size: 24px;
    line-height: 36px;
}
.detail_blog_sec .detail_blog_sidebar {
    gap: 50px;
}
.contact-row {
    gap: 20px;
}
section.hero.blog h1 {
    font-size: 40px;
    line-height: 50px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.form-flex .form-field, 
.languages-left, 
.faq-wrapper, 
.footer-col.col3, 
.footer-col.contact.col4{
    width: 100%;
}
.hero-content h1 {
    font-size: 44px;
    line-height: 52px !important;
}
.hero-content p {
    max-width: 78%;
}
.right-banner-col {
    width: 47%;
}
.about-flex {
    align-items: flex-start;
    gap: 50px;
}
.about-left {
    position: sticky;
    top: 110px;
}
h2.custom-heading {
    font-size: 30px;
    line-height: 38px;
}
section.legal-documents p.custom-para, 
section.call-action p, 
.words-section p.custom-para {
    width: 75%;
}
.languages-right {
    width: 0;
}
section.hero.contract-service .right-banner-col {
    display: none;
}
ul.panel_list.hero-points {
    column-count: 1;
}
.footer-col.brand.col1 {
    width: 40%;
}
.footer-col.col2 {
    width: 50%;
}
.footer-col.contact.col4 .social {
    margin-top: 40px;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog {
    width: 50%;
}
.blog_sidebar {
    width: 39%;
}
.detail_blog_sec .detail_blog_sidebar .blog_sidebar .side_blogs .side_blog>div h5 {
    font-size: 18px;
    line-height: 28px;
}
.detail_blog_sec .detail_blog_sidebar {
    gap: 50px;
}
.detail_blog_sec .detail_blog_sidebar .detail_blog .main_img img {
    height: 300px;
}
.detail_blog h1 {
    font-size: 30px;
    line-height: 42px;
}
.detail_blog h4 {
    font-size: 24px;
    line-height: 36px;
}
.detail_blog .hero-points li {
    font-size: 16px;
}
.contact-row .left-col {
    width: 44%;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1428px) {
.footer-col.brand.col1 {
    width: 27%;
}
.footer-col.col2 {
    width: 20%;
}
.footer-col.col3 {
    width: 45%;
}
.footer-col.contact.col4 {
    width: 100%;
}
.detail_blog_sec .detail_blog_sidebar {
    gap: 50px;
}
.contact-row .left-col {
    width: 48%;
}
.contact-row {
    gap: 20px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
.icon-boxes .icon-box {
    width: calc(48% - 27px);
}
.icon-boxes .icon-box:nth-child(2):before, .icon-boxes .icon-box:nth-child(7):before {
    display: none;
}
}

@media (max-width: 1199px) {
    .menu-toggle {
        display: flex;
    }
	    nav.nav-menu {
        margin: 0;
        padding: 0;
        border: none;
    }
	    .nav-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #fff;
        border-top: 1px solid #eee;
        z-index: 9999;
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        transform: translateY(-10px);
        transition: all 0.45s ease;
    }
	    .nav-menu ul li a {
        padding: 15px 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
	    .nav-menu.active {
        max-height: 600px;
        opacity: 1;
        /* transform: translateY(0); */
    }
	    .nav-menu ul {
        flex-direction: column;
        gap: 0;
    }
	    .nav-menu ul li {
        border-bottom: 1px solid #eee;
    }
	    .has-submenu.active .submenu {
        max-height: 500px;
    }
        .services-container{
        grid-template-columns:1fr;
    }
      .blog-grid, .legal-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  
}
@media (max-width: 576px) {
    .header-flex {
        padding: 12px 0;
    }
}
@media only screen and (max-width: 1500px) {
    .container {
        width: 90% !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
    .icon-boxes .icon-box .icon-box-inner {
    min-height: 334px;
}
.footer-col.brand.col1 {
    width: 17%;
}
a.btn-primary, .nav-menu ul li a{
    font-size: 14px;
}
header.main-header .logo {
    width: 15%;
}
.footer-col ul li a {
    font-size: 14px;
    line-height: 24px;
}
.contact-row .left-col {
    width: 48%;
}
}